>> To use postgresql, the sope4.9-gdl1-postgresql package needs to be installed.
> But I guess it is... if it wasn't, your sogo installation would not work very 
> well.
> 
Yes, SOGo itself is running and the sope-* package is installed :)

> Can you show your config? (OCSSessionsFolderURL parameter)
> 
sogo@sogo:~$ defaults read sogod OCSSessionsFolderURL
sogod OCSSessionsFolderURL 
postgres://sogo:****hidden*****@***hidden***:5432/sogo/sogo_sessions_folder

-Christian Rößner

---
Roessner-Network-Solutions
Bachelor of Science Informatik
Nahrungsberg 81, 35390 Gießen
F: +49 641 5879091, M: +49 176 93118939
USt-IdNr.: DE225643613
http://www.roessner-network-solutions.com

Attachment: smime.p7s
Description: S/MIME cryptographic signature

Reply via email to